Install Widevine for Chromium on Arch
Status: Closed Start date: 01/03/2016
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Workstation Estimated time: 0.50 hour
Target version: Arch Linux Spent time: 1.00 hour
Description

This is a guide on installing the Widevine plugin for Chromium on Arch Linux. This plugin is necessary to watch streaming media
services like Netflix.

The reason | am using Chromium to stream Netflix is a recent upgrade of Google Chrome broke the application and left it unusable.

The warning message didn't help at all:

Illegal instruction (core dumped)

Prepare the Environment

* Make sure the system is up to date:
sudo pacman -Syu

e |nstall yaourt

¢ [nstall a few dependencies:

sudo pacman -S icu libvpx ffmpeg

Install Chromium with Widevine

e |nstall Chromium with the Widevine plugin:

yaourt widevine

Resources

e https://wiki.archlinux.org/index.php/Chromium

History

#1 - 01/02/2016 08:43 AM - Daniel Curtis
- Start date changed from 01/01/2016 to 01/03/2016

#2 - 01/03/2016 12:48 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 02/20/2016 07:16 PM - Daniel Curtis

- Status changed from Resolved to Closed
